# Check if xset q has "timeout" equal to 0 and if so, return 1
if xset q | grep "timeout:  0" >/dev/null; then
  xset s 580 10
  echo "Suspend lock disabled"
else 
  xset s off
  echo "Suspend lock enabled"
fi

